[Season]
name=1967 Sports Car Championship
year=1967
numEvents=8

[Event1]
name=6th Daytona Continental 24 Hours
shortname=Daytona 24 Hours
trackdirectory=dayto24h
trackShortName=Daytona
flag=usaflg
month=2
day=5
numberOfLaps=128
startingGrid=2

[Event2]
name=17th Sebring 12 Hours
shortName=Sebring 12 Hours
trackDirectory=sebr67
trackShortName=Sebring
flag=usaflg
month=4
day=1
numberOfLaps=120
startingGrid=5

[Event3]
name=6° 1000 Chilometri Di Monza
shortname=Monza 1000km
trackDirectory=mnz1000k
trackShortName=Monza
flag=italflg
month=4
day=25
numberOfLaps=100
startingGrid=5

[Event4]
name=2e 1000km de Spa-Francorchamps
shortname=Spa 1000km
trackDirectory=spa67
trackShortName=Spa-Francorchamps
flag=belflg
month=5
day=1
numberOfLaps=71
startingGrid=5

[Event5]
name=51° Targa Florio
shortname=Targa Florio
trackDirectory=targa
trackShortName=Targa Florio
flag=italflg
month=5
day=14
numberOfLaps=10
startingGrid=3

[Event6]
name=XIII. ADAC 1000kms-Rennen Nürburgring
shortname=Nürburgring 1000km
trackDirectory=nurburg
trackShortName=Nürburgring
flag=gerflg
month=5
day=28
numberOfLaps=44
startingGrid=10

[Event7]
name=25e Les Vingt-Quatre Heures du Mans
shortname=Le Mans 24 Hours
trackDirectory=bsarthe
trackShortName=Le Mans
flag=franflg
month=6
day=11
numberOfLaps=75
startingGrid=2

[Event8]
name=2nd BOAC International '500'
shortname=Brands Hatch 6 Hours
trackDirectory=brands67
trackShortName=Brands Hatch
flag=britflg
month=7
day=30
numberOfLaps=128
startingGrid=6
